.smpls-element[data-id='mlj6y9xu'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj6xl69'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj6wrv6'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj6v5sk'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj6u06z'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj6sqh1'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj6pazp'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj6ou3l'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj6na18'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlim8b1o'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlimc4ul'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlimb3qk'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj75qg3'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj750bg'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj74b4p'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='mlj71skq'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='m9746ndq'] > .smpls-container {
max-width: 994px!important;
 }
.smpls-element[data-id='m9746ndt'] > .smpls-widget-content {
font-size: 1.3rem!important;
 }
.smpls-element[data-id='m9746ndu'] > .smpls-widget-content {
color: hsl(var(--smplsColorLightPrimary-hsl))!important;
 }
